.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
@media (min-width: 1400px) {
  .container {
    width: 1400px;
  }
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Open Sans", sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-weight: 400;
  padding-bottom:350px;
}
body {
  min-height: 100%;
  height: 100%;
  margin: 0;
}
p {
  margin: 0;
  font-size: 1.1em;
}
#header{
  background: #06214f;
  padding: 15px 0;
  position: fixed;
  top:0;
  z-index: 200;
  width: 100%;
}
#header #logo{
  max-width:300px;
}
#header .container{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header #menu-container{
  display: flex;
  justify-content: space-between; 
  list-style: none;
  padding: 0;
  width: 100%;
  max-width: 600px;
}
#header #menu-container li a{
  color:#fff;
  font-weight: 600;
  text-decoration: none;
  transition:all 250ms ease-in;
}
#header #menu-container li a:hover{
  color:#3881d5;
}
#banner{
  width: 100%;
  height: 100vh;
  max-height: 750px;
  position: relative;
}
#banner:before{
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../img/background.jpg);
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: bottom !important;
  left:0;
  top:0;
  z-index: -1;
}
#banner:after{
  content:'';
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 67 144 / 28%);
  z-index: 2;
}
#banner .container{
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 4;
}
#banner .container img{
  max-width: 750px;
  width: 100%;
}
#nosotros{
  padding:100px 0;
}
#nosotros .container{
  display: flex;
  justify-content: space-between;
}
#nosotros .container .nosotros-spacio{
  width: calc(100% / 3 - 15px);
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#nosotros .container .nosotros-spacio .texto-nosotros{
  background: #e6e6e6;
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  border-radius: 4px;
  padding: 10px 30px 35px;
}

#nosotros .container .nosotros-spacio img{
  max-width: 300px;
  text-align: center;
  margin-bottom: 15px;
}
#nosotros .container .nosotros-spacio h3{
  font-size: 1.8em;
  color:#06214f;
  margin: 15px 0;
}
#nosotros .container .nosotros-spacio p{
  text-align: justify;
  line-height: 1.4;
  max-width: 90%;
}
#quienes-somos{
  background: #06214f;
  color:#fff;
  padding:100px 0;
}
#quienes-somos .container h2{
  text-align: center;
  font-weight: 300;
  font-size: 3em;
  margin: 0;
}
#quienes-somos .container small{
  text-align: center;
  display: block;
  margin-bottom: 75px;
  font-style: italic;
}
#quienes-somos .container b{
  color:#3881d5;
}
#quienes-somos .container p{
  text-align: justify;
  margin-bottom: 25px;
  font-size: 1.3em;
}





















